RubyGems Navigation menu

tem_ruby 0.15.1

TEM (Trusted Execution Module) driver, written in and for ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.16.0 - November 19, 2009 (69.5 KB)
  2. 0.15.2 - November 18, 2009 (69.0 KB)
  3. 0.15.1 - November 18, 2009 (69.0 KB)
  4. 0.14.1 - November 16, 2009 (65.0 KB)
  5. 0.14.0 - November 12, 2009 (64.5 KB)
显示所有版本 (共 21 个)

Runtime 依赖 (1):

smartcard >= 0.4.6

Development 依赖 (2):

echoe >= 3.2
flexmock >= 0.8.6

业主:

作者:

  • Victor Costan

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 72,202

这个版本 3,419

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.2

链接: